@font-face {
  font-family: "Ubuntu";
  font-weight: 400;
  src: url("fonts/Ubuntu-R.woff2") format("woff2");
}
@font-face {
  font-family: "Ubuntu";
  font-weight: 700;
  src: url("fonts/Ubuntu-B.woff2") format("woff2");
}
@font-face {
  font-family: "Automathics";
  src: url("fonts/Automathics.woff2") format("woff2");
}

:root {
  --md-text-font: "Ubuntu";
  --md-default-fg-color: #222;
}

.md-typeset table td svg {
  font-size: 2em;
}

.md-tabs__item--active .md-tabs__link {
  font-weight: bold;
}

.md-tabs__list > .md-tabs__item:nth-child(1) .md-tabs__link::before,
.md-tabs__list > .md-tabs__item:nth-child(2) .md-tabs__link::before,
.md-tabs__list > .md-tabs__item:nth-child(3) .md-tabs__link::before {
  content: "";
  display: inline-block;
  width: 1.45em;
  height: 1.45em;
  margin-right: 0.4em;
  background-color: currentColor;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.md-tabs__list > .md-tabs__item:nth-child(1) .md-tabs__link::before {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='none'%20stroke='black'%20stroke-width='2'%20stroke-linecap='round'%20stroke-linejoin='round'%3E%3Cpath%20d='M12%2022v-9'/%3E%3Cpath%20d='M15.17%202.21a1.67%201.67%200%200%201%201.63%200L21%204.57a1.93%201.93%200%200%201%200%203.36L8.82%2014.79a1.655%201.655%200%200%201-1.64%200L3%2012.43a1.93%201.93%200%200%201%200-3.36z'/%3E%3Cpath%20d='M20%2013v3.87a2.06%202.06%200%200%201-1.11%201.83l-6%203.08a1.93%201.93%200%200%201-1.78%200l-6-3.08A2.06%202.06%200%200%201%204%2016.87V13'/%3E%3Cpath%20d='M21%2012.43a1.93%201.93%200%200%200%200-3.36L8.83%202.2a1.64%201.64%200%200%200-1.63%200L3%204.57a1.93%201.93%200%200%200%200%203.36l12.18%206.86a1.636%201.636%200%200%200%201.63%200z'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='none'%20stroke='black'%20stroke-width='2'%20stroke-linecap='round'%20stroke-linejoin='round'%3E%3Cpath%20d='M12%2022v-9'/%3E%3Cpath%20d='M15.17%202.21a1.67%201.67%200%200%201%201.63%200L21%204.57a1.93%201.93%200%200%201%200%203.36L8.82%2014.79a1.655%201.655%200%200%201-1.64%200L3%2012.43a1.93%201.93%200%200%201%200-3.36z'/%3E%3Cpath%20d='M20%2013v3.87a2.06%202.06%200%200%201-1.11%201.83l-6%203.08a1.93%201.93%200%200%201-1.78%200l-6-3.08A2.06%202.06%200%200%201%204%2016.87V13'/%3E%3Cpath%20d='M21%2012.43a1.93%201.93%200%200%200%200-3.36L8.83%202.2a1.64%201.64%200%200%200-1.63%200L3%204.57a1.93%201.93%200%200%200%200%203.36l12.18%206.86a1.636%201.636%200%200%200%201.63%200z'/%3E%3C/svg%3E");
}

.md-tabs__list > .md-tabs__item:nth-child(2) .md-tabs__link::before {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='none'%20stroke='black'%20stroke-width='2'%20stroke-linecap='round'%20stroke-linejoin='round'%3E%3Cpath%20d='M13%207%208.7%202.7a2.41%202.41%200%200%200-3.4%200L2.7%205.3a2.41%202.41%200%200%200%200%203.4L7%2013'/%3E%3Cpath%20d='m8%206%202-2'/%3E%3Cpath%20d='m18%2016%202-2'/%3E%3Cpath%20d='m17%2011%204.3%204.3c.94.94.94%202.46%200%203.4l-2.6%202.6c-.94.94-2.46.94-3.4%200L11%2017'/%3E%3Cpath%20d='M21.174%206.812a1%201%200%200%200-3.986-3.987L3.842%2016.174a2%202%200%200%200-.5.83l-1.321%204.352a.5.5%200%200%200%20.623.622l4.353-1.32a2%202%200%200%200%20.83-.497z'/%3E%3Cpath%20d='m15%205%204%204'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='none'%20stroke='black'%20stroke-width='2'%20stroke-linecap='round'%20stroke-linejoin='round'%3E%3Cpath%20d='M13%207%208.7%202.7a2.41%202.41%200%200%200-3.4%200L2.7%205.3a2.41%202.41%200%200%200%200%203.4L7%2013'/%3E%3Cpath%20d='m8%206%202-2'/%3E%3Cpath%20d='m18%2016%202-2'/%3E%3Cpath%20d='m17%2011%204.3%204.3c.94.94.94%202.46%200%203.4l-2.6%202.6c-.94.94-2.46.94-3.4%200L11%2017'/%3E%3Cpath%20d='M21.174%206.812a1%201%200%200%200-3.986-3.987L3.842%2016.174a2%202%200%200%200-.5.83l-1.321%204.352a.5.5%200%200%200%20.623.622l4.353-1.32a2%202%200%200%200%20.83-.497z'/%3E%3Cpath%20d='m15%205%204%204'/%3E%3C/svg%3E");
}

.md-tabs__list > .md-tabs__item:nth-child(3) .md-tabs__link::before {
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='none'%20stroke='black'%20stroke-width='2'%20stroke-linecap='round'%20stroke-linejoin='round'%3E%3Cpath%20d='M6%2022a2%202%200%200%201-2-2V4a2%202%200%200%201%202-2h8a2.4%202.4%200%200%201%201.704.706l3.588%203.588A2.4%202.4%200%200%201%2020%208v12a2%202%200%200%201-2%202z'/%3E%3Cpath%20d='M14%202v5a1%201%200%200%200%201%201h5'/%3E%3Cpath%20d='M10%2012a1%201%200%200%200-1%201v1a1%201%200%200%201-1%201%201%201%200%200%201%201%201v1a1%201%200%200%200%201%201'/%3E%3Cpath%20d='M14%2018a1%201%200%200%200%201-1v-1a1%201%200%200%201%201-1%201%201%200%200%201-1-1v-1a1%201%200%200%200-1-1'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='none'%20stroke='black'%20stroke-width='2'%20stroke-linecap='round'%20stroke-linejoin='round'%3E%3Cpath%20d='M6%2022a2%202%200%200%201-2-2V4a2%202%200%200%201%202-2h8a2.4%202.4%200%200%201%201.704.706l3.588%203.588A2.4%202.4%200%200%201%2020%208v12a2%202%200%200%201-2%202z'/%3E%3Cpath%20d='M14%202v5a1%201%200%200%200%201%201h5'/%3E%3Cpath%20d='M10%2012a1%201%200%200%200-1%201v1a1%201%200%200%201-1%201%201%201%200%200%201%201%201v1a1%201%200%200%200%201%201'/%3E%3Cpath%20d='M14%2018a1%201%200%200%200%201-1v-1a1%201%200%200%201%201-1%201%201%200%200%201-1-1v-1a1%201%200%200%200-1-1'/%3E%3C/svg%3E");
}
